Package org.eclipse.net4j.util.confirmation

# Interface IConfirmationProvider.Provider

Enclosing interface:
  `IConfirmationProvider`

public static interface IConfirmationProvider.Provider

Since:
  3.4
Author:
  Christian W. Damus (CEA LIST)

## Method Summary

Modifier and Type
Method
Description
`IConfirmationProvider`
`getConfirmationProvider()`

## Method Details

### getConfirmationProvider

IConfirmationProvider getConfirmationProvider()